Seam 2
  1. Seam 2
  2. JBSEAM-4838

Upgrade openid4java in seam dependencies

    Details

    • Type: Task Task
    • Status: Closed Closed (View Workflow)
    • Priority: Blocker Blocker
    • Resolution: Done
    • Affects Version/s: 2.2.0.GA, 2.2.1.Final, 2.2.2.Final
    • Fix Version/s: 2.3.0.ALPHA
    • Component/s: Security
    • Labels:
      None
    • Similar Issues:
      Show 10 results 

      Description

      Upgrade openid4java dependency in OpenId integration. The version is affected by security vulnerability reported at http://openid.net/2011/05/05/attribute-exchange-security-alert/

        Issue Links

          Activity

          Hide
          Marek Novotny
          added a comment -

          upgraded

          Show
          Marek Novotny
          added a comment - upgraded

            People

            • Assignee:
              Marek Novotny
              Reporter:
              Marek Novotny
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: